from wagtail.contrib.modeladmin.options import ModelAdmin, modeladmin_register
from .models import Assignment


class AssignmentAdmin(ModelAdmin):
    model = Assignment
    menu_label = 'Assignments'
    list_display = ('title', 'module', 'pk',)


modeladmin_register(AssignmentAdmin)
